Bug 1870471 - Tech and Dev preview badge style is broken
Summary: Tech and Dev preview badge style is broken
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 4.6.0
Assignee: Mohammed Saud
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 07:45 UTC by Mohammed Saud
Modified: 2020-09-09 18:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6250 None closed Bug 1870471: Fix Tech and Dev preview badge styles 2020-09-09 18:38:57 UTC

Description Mohammed Saud 2020-08-20 07:45:17 UTC
Description of problem:
Tech and Dev preview badge style does not match as per the design.


Prerequisites (if any, like setup, operators/versions):
none

Steps to Reproduce:
    Navigate to search page
    Search for the resource which is tech preview notice the tech preview badge height.
    Search for the resource which is dev preview notice the color of the dev preview badge.



Actual results:
Does not match the style as per the design


Expected results:
Should match the style as per the design.


Reproducibility (Always/Intermittent/Only Once):
always


Build Details:
4.6.0-0.nightly-2020-08-03-225825


Note You need to log in before you can comment on or make changes to this bug.